YOU’LL NEED

Mac Format - - APPLE SKILLS -

A de­vice run­ning iOS 6.0 or higher. Many­thing. A mount for your iOS de­vice.

Newspapers in English

Newspapers from Australia

© PressReader. All rights reserved.